using System;
using System.Runtime.InteropServices;
using System.Web.UI;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Serialization;

using Microsoft.SharePoint;
using Microsoft.SharePoint.WebControls;
using Microsoft.SharePoint.WebPartPages;

[assembly: WebResource("ClockCode.js", "text/javascript")]

namespace DevLeap.MOSS2007.RealTimeWebPart
{
    [Guid("14d47a5c-9e6e-4fff-8b2e-49de272ce76a")]
    public class RealTimeWebPart : System.Web.UI.WebControls.WebParts.WebPart
    {
        public RealTimeWebPart()
        {
            this.ExportMode = WebPartExportMode.All;
        }

        protected override void OnLoad(EventArgs e)
        {
            String scriptId = "DevLeap.MOSS2007.RealTimeWebPart.ClockCode.js";
            ClientScriptManager scriptManager = this.Page.ClientScript;

            String scriptUrl = scriptManager.GetWebResourceUrl(
                this.GetType(), scriptId);

            //if (!scriptManager.IsClientScriptIncludeRegistered(this.GetType(), scriptId))
            //{
                scriptManager.RegisterClientScriptInclude(
                    this.GetType(), scriptId, scriptUrl);
            //}

            base.OnLoad(e);
        }

        protected override void Render(HtmlTextWriter writer)
        {
            writer.WriteLine("Real Date Time: <span id=\"clock\"></span>");
        }
    }
}
