using System;
using System.Runtime.InteropServices;
using System.Web.UI;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Serialization;

using Microsoft.SharePoint;
using Microsoft.SharePoint.WebControls;
using Microsoft.SharePoint.WebPartPages;
using System.Web.UI.WebControls;

namespace DevLeap.MOSS2007.VerySimpleWebPart
{
    [Guid("9ff0a974-e1ad-4935-8430-cdb4fe0547e7")]
    public class VerySimpleWebPart : System.Web.UI.WebControls.WebParts.WebPart
    {
        public VerySimpleWebPart()
        {
            this.ExportMode = WebPartExportMode.All;
        }

        private String _text;

        [WebBrowsable, Personalizable(true)]
        public String Text
        {
            get { return _text; }
            set { _text = value; }
        }
	
        private Label textToWrite;

        protected override void CreateChildControls()
        {
            base.CreateChildControls();

            this.textToWrite = new Label();
            this.textToWrite.Text = this.Text;

            this.Controls.Add(this.textToWrite);
        }
    }
}
