using System;
using System.Web;
using System.Web.Services;
using System.Web.Services.Protocols;
using Microsoft.SharePoint;

[WebService(Namespace = "http://schemas.devleap.com/LongRunning")]
[WebServiceBinding(ConformsTo = WsiProfiles.BasicProfile1_1)]
public class LongRunning : System.Web.Services.WebService
{
    public LongRunning()
    {
    }

    [WebMethod]
    public String[] ListItems(String siteUri, String listName)
    {
        String[] result = null;

        SPSecurity.RunWithElevatedPrivileges(
            delegate
            {
                SPSite site = new SPSite(siteUri);
                SPWeb web = site.OpenWeb();

                SPList list = web.Lists[listName];

                result = new String[list.Items.Count];

                for (Int32 c = 0; c < list.Items.Count; c++)
                {
                    result[c] = list.Items[c].Title;
                }
            });


        System.Threading.Thread.Sleep(TimeSpan.FromSeconds(5));

        return (result);
    }

}
